RubyGems Navigation menu

rubocop-yast 0.0.4

This is a plugin for the RuboCop code style checker. It checks for YaST specific issues.

Versions:

  1. 0.0.9 - January 26, 2016 (15 KB)
  2. 0.0.8 - December 15, 2015 (15 KB)
  3. 0.0.6 - December 16, 2014 (16 KB)
  4. 0.0.5 - December 09, 2014 (18.5 KB)
  5. 0.0.4 - December 03, 2014 (11 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • rubocop ~> 0.27
  • Development Dependencies (3):

  • rake >= 0
  • rspec ~> 3.1.0
  • simplecov >= 0
  • Owners:

    Authors:

    • Ladislav Slezák

    SHA 256 checksum:

    6bd9ec354728f34c358682eb0776b62cbb83433d87a79e45869017c9622cead9

    Total downloads 13,652

    For this version 1,676

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: